<!DOCTYPE html>
<html>

<head>
  <meta charset="UTF-8">
  <title>チーム一覧</title>
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet"
    integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">
  <link href="teamlist.css" rel="stylesheet">
</head>
<header><span class="user-name">ユーザー名さん</span>
  <a　href=userlistservlet>ユーザー詳細</a>
  <a href="loginservlet">ログアウト</a>
</header>

<body>
  <h1>チーム一覧</h1>

  <table class="table table-bordered" align="center">
    <tr>
      <th></th>
      <th>ロゴ</th>
      <th>チーム名</th>
      <th>リーグ</th>
    </tr>
    <tr>
      <td><input class="form-check-input me-1" type="checkbox" value="" aria-label="..."></td>
      <td>${user.loginId}</td>
      <td>${user.name}</td>
      <td>${user.birthDate}</td>
    </tr>
  </table>
  <div class="button-area" ></div>
  <button type="button" class="btn btn-secondary">登録</button>

</body>

</html>